
TYPO3.Flow - Bug # 41369

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category:
Created: 2012-09-25 Assigned To: Karsten Dambekalns
Updated: 2012-09-25 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git 1.2 (master)
Subject: Web/.htaccess is not installed
Description

With composer the Web/.htaccess file is not installed.

Related issues:
related to TYPO3.Flow - Bug # 54553: Web/.htaccess will be overridden on ever... Resolved 2013-12-21

Associated revisions
Revision 987b91a8 - 2012-09-25 22:37 - Karsten Dambekalns

[BUGFIX] Add .htaccess file to installed files

Change-Id: I480abc8d12a2406ffecea66357462bf28eb2dd1c
Fixes: #41369
Releases: 1.2

History
#1 - 2012-09-25 22:37 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15065

#2 - 2012-09-25 23:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:987b91a89a4c1792ed5c7b88887147758f189a2c.
